/*@import url('https://fonts.googleapis.com/css?family=Roboto');*/
/*@import url('https://fonts.googleapis.com/css?family=Londrina+Shadow');*/
/*@import url('https://fonts.googleapis.com/css?family=Fredoka+One');*/
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans+SC');

.name-container {
    position: absolute;
    top: 45%;
    transform: translateY(-40%);
    left: 50%;
    transform: translateX(-50%);
}

#name {
    color: #203A43;
    font-family: 'Alegreya Sans SC', sans-serif;
    font-weight: bold;
    font-size: 70px;
}


#coffee-meeting {
    position: absolute;
    color: gainsboro;
    top: 80%;
    transform: translateY(-80%);
    left: 50%;
    transform: translateX(-50%);
}

#github {
    margin-left: 30px;
}

.icon-link {
    color: #888888;
}

.icon-link:hover {
    color: #203A43;
}

#linkedin {
    margin-left: 30px;
}

*{padding: 0; margin: 0; box-sizing: border-box;}

header {
    text-align: center;
    width: 100%;
    height: 100px;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 85% 85% / 70%;
}
header .overlay{
    width: 100%;
    height: 100%;
    padding: 50px;
    color: #FFF;
    text-shadow: 1px 1px 1px #333;
    background-image: linear-gradient( 160deg, #0F2027 10%, #203A43 40%, #2C5364 90%);

}

h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 80px;
    margin-bottom: 30px;
}

h3, p {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
}

button {
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 50px;
    color: #333;
    background: #fff;
    margin-bottom: 50px;
    box-shadow: 0 3px 20px 0 #0000003b;
}
button:hover{
    cursor: pointer;
}

#stuff-i-did-link {

     /*style="padding-right: 50px; position: relative; bottom: 30px; color: ghostwhite; text-decoration:none"*/
     text-decoration: none;
     color: ghostwhite;
     position: relative;
     right: 30px;
     bottom: 35px;
     text-align: center;
     font-size: 24px;
     font-family: Avenir, sans-serif;

 }
#stuff-i-studied-link {

    /*style="padding-right: 50px; position: relative; bottom: 30px; color: ghostwhite; text-decoration:none"*/
    text-decoration: none;
    color: ghostwhite;
    position: relative;
    bottom: 35px;
    left: 10px;
    text-align: center;
    font-size: 24px;
    font-family: Avenir, sans-serif;

}

#blogs-link {

    text-decoration: none;
    color: ghostwhite;
    position: relative;
    bottom: 35px;
    left: 60px;
    text-align: center;
    font-size: 24px;
    font-family: Avenir, sans-serif;

}